<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Asetukset</string>
    <string name="button_cancel">Peruuta</string>
    <string name="button_no">Ei</string>
    <string name="button_yes">Kyllä</string>
    <string name="button_retry">Yritä uudelleen</string>
    <string name="button_gotowifi">Siirry Wi-Fiin</string>
    <string name="button_updatenow">Päivitä nyt</string>
    <string name="button_disconnected">Katkaise yhteys</string>
    <string name="button_connect">Yhdistä</string>
    <string name="button_forget">Unohda</string>
    <string name="button_cancel_paired">Poista paritus</string>
    <string name="software_available">Päivitys saatavilla</string>
    <string name="software_version">Versio</string>
    <string name="software_failed">Lataus epäonnistui</string>
    <string name="software_downloading">Ladataan…</string>
    <string name="software_install">Asennetaan…</string>
    <string name="software_install_hint">Älä sammuta kelloa päivityksen aikana</string>
    <string name="restore_factory_settings">Haluatko varmasti palauttaa tehdasasetukset?</string>
    <string name="qr_code">QR-koodi</string>
    <string name="data_roaming_on">Päällä</string>
    <string name="data_roaming_off">Pois päältä</string>
    <string name="available_devices">Laitteet</string>
    <string name="networks">Verkot</string>
    <string name="app_name_status_hint">Päällä ollessa,\n näytetään sovellusten nimet</string>
    <string name="bt_connected">Yhdistetty</string>
    <string name="bt_pairing">Yhdistetään…</string>
    <string name="bt_paired">Yhdistetty laitepariksi</string>
    <string name="bt_notpaired">Ei yhdistetty laitepariksi</string>
    <string name="apn_hint">Lisää \n uusi APN napauttamalla Lisää -merkkiä</string>
    <string name="apn_delete_content">Haluatko varmasti poistaa tämän APN:n?</string>
    <string name="hour_time">24 tunnin aika</string>
    <string name="restart">Käynnistä uudelleen</string>
    <string name="shut_down">Sammuta</string>
    <string name="confirm_to_restart">Vahvista uudelleenkäynnistys?</string>
    <string name="confirm_to_shut_down">Vahvista sammuttaminen?</string>
    <string name="blackdoor_password_error">Väärä salasana!</string>
    <string name="source_announcement_1">Tähän tuotteeseen sisältyvä ohjelmisto sisältää tekijänoikeuksin suojatun ohjelmiston, jotka on lisensoitu GPL-lisenssin nojalla.</string>
    <string name="source_announcement_2">Jos haluat saada täydellisen vastavan lähdekoodin kahden vuoden ajaksi tämän tuotteen viimeisestä toimituksesta, lähetä sähköpostia osoitteeseen support@xplora.com.</string>
    <string name="password_wrong">Väärä salasana!</string>
    <string name="input_apn_name">Syötä APN-nimi</string>
    <string name="no">Ei</string>
    <string name="yes">Kyllä</string>
    <string name="exit">Poistu</string>
    <string name="ringtone_title_new">Uusi soittoääni</string>
    <string name="ringtone_title_download">Lataa soittoääni</string>
    <string name="ringtone_click">Soittoääni on nyt valittavissa\nPaina aktivoidaksesi se.</string>
    <string name="content_download">Haluatko ladata sen?</string>
    <string name="content_setup">Haluatko asettaa sen oletussoittoääneksi?</string>
    <string name="content_reason_1">Epäonnistumisen syy: Tallennustila täynnä, poista jotain vapauttaaksesi tallenustilaa ja yritä uudeleen.</string>
    <string name="content_reason_2">Epäonnistumisen syy: Ei WiFi-yhteyttä, yhdistä WiFiin ja yritä uudelleen.</string>
    <string name="content_reason_0">Epäonnistumisen syy: Ei tietoa\nHaluatko ladata sen uudestaan?</string>
    <string name="content_reason_100">Wi-Fi-yhteys epäonnistui. Yhdistä Wi-Fi-verkkoon ja yritä uudelleen</string>
    <string name="content_downloading">Ladataan</string>
    <string name="content_more">Lisää</string>
    <string name="roaming_alert_title">Verkkovierailuhälytys</string>
    <string name="roaming_alert">Näyttää siltä, että et ole kotimaassa. Puhelu-, tekstiviesti- ja datahinnat voivat olla erilaiset näissä verkkovierailuolosuhteissa.</string>
    <string name="ok">OK</string>
    <string name="not_set">Ei valittu</string>
    <string name="input_name">Syötä nimi</string>
    <string name="next">Seuraava</string>
    <string name="ensure_guardian_summary">Syötä Xploran koodi vahvistaaksesi, että olet huoltaja</string>

    <string name="settings_title_array_0">Yhteydet</string>
    <string name="settings_title_array_1">Soittoääni &amp; Värinä</string>
    <string name="settings_title_array_2">Näyttö</string>
    <string name="settings_title_array_3">Akku</string>
    <string name="settings_title_array_4">Kamera</string>
    <string name="settings_title_array_5">Kello</string>
    <string name="settings_title_array_6">Kieli</string>
    <string name="settings_title_array_7">QR-koodi</string>
    <string name="settings_title_array_8">APN</string>
    <string name="settings_title_array_9">Päivitykset</string>
    <string name="settings_title_array_10">Uudelleenkäynnistys</string>
    <string name="settings_title_array_11">Sammuta</string>
    <string name="settings_title_array_12">Diagnostiikkatyökalu</string>
    <string name="settings_title_array_13">Tietoja kellosta</string>

    <string name="connections_title_array_0">Bluetooth</string>
    <string name="connections_title_array_1">Wi-Fi</string>
    <string name="connections_title_array_2">Dataroaming</string>
    <string name="connections_title_array_3">VoLTE</string>

    <string name="display_title_array_0">Kirkkaus</string>
    <string name="display_title_array_1">Sovelluksen nimi</string>
    <string name="display_title_array_2">Kellotaulut</string>
    <string name="display_title_array_3">Näytön sammutus</string>

    <string name="soundmode_title_array_0">Äänenvoimakkuus</string>
    <string name="soundmode_title_array_1">Värinä</string>
    <string name="soundmode_title_array_2">Soittoääni</string>

    <string name="volume_title_array_0">Järjestelmä</string>
    <string name="volume_title_array_1">Media</string>

    <string name="screen_time_value_array_0">10 sekuntia</string>
    <string name="screen_time_value_array_1">30 sekuntia</string>
    <string name="screen_time_value_array_2">1 minuutti</string>

    <string name="about_title_array_0">Malli</string>
    <string name="about_title_array_1">Prosessori</string>
    <string name="about_title_array_2">RAM</string>
    <string name="about_title_array_3">Tallennustila</string>
    <string name="about_title_array_4">SW-versio</string>
    <string name="about_title_array_5">HW-versio</string>
    <string name="about_title_array_6">IMEI</string>
    <string name="about_title_array_7">EID</string>
    <string name="about_title_array_8">SN</string>
    <string name="about_title_array_9">Wi-Fi MAC</string>
    <string name="about_title_array_10">Bluetooth MAC</string>
    <string name="about_title_array_11">Avoimen lähdekoodin ilmoitus</string>
    <string name="about_title_array_12">Tietosuojakäytänt</string>

    <string name="camera_title_array_0">Valokuvan resoluutio</string>
    <string name="camera_title_array_1">Videon resoluutio</string>

    <string name="apn_title_array_0">Nimi</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">APN:n nimi</string>
    <string name="apn_title_array_4">Käyttäjätunnus</string>
    <string name="apn_title_array_5">Salasana</string>
    <string name="apn_title_array_6">Proxy</string>
    <string name="apn_title_array_7">Port</string>
    <string name="apn_title_array_8">Server</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">MMS-välityspalvelin</string>
    <string name="apn_title_array_11">MMS-portti</string>
    <string name="apn_title_array_12">Todennustyyppi</string>
    <string name="apn_title_array_13">APN-tyyppi</string>
    <string name="apn_title_array_14">APN-protokolla</string>
    <string name="apn_title_array_15">APN-verkkovierailuprotokolla</string>
    <string name="apn_title_array_16">Haltija</string>
    <string name="apn_title_array_17">MVNO-tyyppi</string>
    <string name="apn_title_array_18">MVNO-arvo</string>

    <string name="software_wifi_error_array_0">Yhdistä ensin Wi-Fiin</string>
    <string name="software_wifi_error_array_1">Kytke Wi-Fi ensin päälle</string>

    <string name="timeformat_title_array_0">12 h kello</string>
    <string name="timeformat_title_array_1">24 h kello</string>
    <string name="bd_3_title">Salasana virhe</string>
    <string name="bd_3_content">Salasanavirhe on esiintynyt 3 kertaa, yritä uudelleen %d minuutissa.</string>
    <string name="battery_smart_charging">Älykäs lataus</string>
    <string name="battery_smart_charging_content">Akun käyttöiän pidentämiseksi enimmäislataus on rajoitettu noin 90%:iin.</string>

</resources>
